.full-width-image-cta-section {
    width: 100%;
    background: #22394B;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    position: relative;
    z-index: 1;
}
.full-width-image-cta-section .overlay-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.full-width-image-cta-section .overlay-image .image-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.full-width-image-cta-section .overlay-image .image-wrap img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: right center;
}
.full-width-image-cta-section .wrap {
    width: 100%;
    max-width: 1440px;
    padding: 100px 120px;
}
.full-width-image-cta-section .wrap .columns {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
}
.full-width-image-cta-section .wrap .columns .column {
    width: 100%;
}
.full-width-image-cta-section .wrap .columns .column.column-image {
    display: none;
}
.full-width-image-cta-section .wrap .columns .column.column-contents {
    max-width: 45%;
    display: flex;
    flex-flow: column nowrap;
    gap: 48px;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col {
    width: 100%;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header h3 {
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
    /* 125% */
    text-transform: capitalize;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header .wysiwyg-content > p {
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-style: italic;
    font-weight: 400;
    line-height: 40px;
    /* 125% */
    text-transform: capitalize;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header .wysiwyg-content>p .highlighted {
    color: #8BE9E9;
    font-weight: 800;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col.col-footer .site-btn {
    border: 1px solid #1B3A4E;
    background: #8BE9E9;
    box-shadow: -2px 4px 34px 0px rgba(0, 0, 0, 0.15);
    color: #1B3A4E!important;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col.col-footer .site-btn:hover {
    border: 1px solid #B2EAEA;
    background: #B2EAEA;
    color: #175264!important;
}
.full-width-image-cta-section .wrap .columns .column.column-contents .col.col-footer .site-btn:focus {
    border: 1px solid #68C1C1;
    background: #68C1C1;
    color: #175264!important;
}
@media only screen and (max-width: 1439px) {
    .full-width-image-cta-section .wrap {
        padding: 80px 60px;
    }
}
@media only screen and (max-width: 1279px) {
    .full-width-image-cta-section .wrap {
        padding: 60px 20px;
    }
    .full-width-image-cta-section .overlay-image .image-wrap img {
        object-position: 75% center;
    }
    .full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header h3 {
        font-size: 20px;
        line-height: 28px;
    }

    .full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header .wysiwyg-content>p {
        font-size: 20px;
        line-height: 28px
    }
}
@media only screen and (max-width: 767px) {
    .full-width-image-cta-section .wrap {
        padding: 0;
    }
    .full-width-image-cta-section .overlay-image {
        display: none;
    }
    .full-width-image-cta-section .wrap .columns .column.column-image {
        display: initial;
    }
    .full-width-image-cta-section .wrap .columns .column.column-image .image-wrap {
        width: 100%;
    }
    .full-width-image-cta-section .wrap .columns .column.column-image .image-wrap img {
        width: 100%;
        height: auto;
        display: block;
    }
    .full-width-image-cta-section .wrap .columns {
        flex-flow: column nowrap;
    }
    .full-width-image-cta-section .wrap .columns .column.column-contents {
        max-width: 100%;
        padding: 40px 20px;
        gap: 32px;
    }
    .full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header {
        gap: 12px;
    }
    
    .full-width-image-cta-section .wrap .columns .column.column-contents .col.col-footer .site-btn {
        padding: 20px;
    }
    .full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header h3 {
        text-align: center;
    }

    .full-width-image-cta-section .wrap .columns .column.column-contents .col.col-header .wysiwyg-content>p {
        text-align: center;
    }
}